
/*Portfolio Section
----------------------------------------------------------------------------------------------------*/	

.portfolio_extra a:link, .portfolio_extra a:visited, .portfolio_extra a{
	color:#666!important;

}
.porfolio_items li{
	display: inline-block;
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}
.porfolio_items li img{


}
.linkto {
background-color:#000;
		
}

.video{
	background-image: url(../images/video.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.image{
	background-image: url(../images/image.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.item_thumb{
	position:relative;
	display:block;
}

.linkto{   
    display: inline-block;
    height: 40px;
	border-radius: 20px;
    opacity: 0;
    position: absolute;
    top:50%;
    width:40px;
    z-index: 11;
	left:50%;
	margin-left:-20px;
	margin-top:-20px;
}

.link_post{
	background-image: url(../images/image.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.portfolio_item_container{
	position:relative;
   background-repeat: no-repeat;
	text-align: left;
	display:block;
	float:left;
   }
   
 .two_third .portfolio_item_container,  .two_third_last .portfolio_item_container{
 float:none;

   }  
.portfolio_item_text h4{
	margin-bottom:0px;

}   

.portfolio_item_text{
	padding:15px 0px;
	position:relative;
	text-align:center;
	border-top:1px solid #fff;
	border-bottom:1px solid #f9f9f9;
	 clear:both;
	 background-color:#eaeaea;

	}

.portfolio_item_text:after1{
	content: '';
	position: absolute; 
	color:transparent;
	width: 0;
	height: 0; 
	border: 10px solid;
	border-bottom-color: #f4f4f4; 
	top:-20px;
	left:50%;
	margin-left:-10px;
}
.dots{
	height:1px;
	border-radius:1px;
	background-color:#ccc;
	border-bottom:1px dotted #fff;
	clear:both;
	display:block;
	width:100%;
	margin:0 auto;
}

.portfolio_item_text h4{
font-weight:300;


}

.portfolio_item_title{
padding:0px 10px;
letter-spacing:1px;
}
.content_wide{
width:940px;
}
.content_wide1{
width:612px;
}
.kaya_news_items .widget_container ul li a{
background-image:none;
}

.content_box {
	margin-top:8px;
}
#relatedposts ul li{
	width:208px;
	float:left;
	margin-right:15px;
}
.item_thumb{
	display:block;
	overflow:hidden;
	min-height:150px;
	
}


#portfolio_nav{
	float:left;
	margin:10px 0px;
	width:100%;
}
.prev_portfolio_item {
	float:left;
	color: #999999;		
	font-weight:bold;
	font-style:italic;
}
.next_portfolio_item {
	float:right;
	font-weight:bold;
	font-style:italic;
	color: #999999;
}